Subject: RE: 3D-plotting package

From: "Rolf Claessen" <[email-masked]>
Date: Sat, 6 Nov 1999 09:11:07 -0500

Dear Arun Venkathanathan,

I compiled a list of over 200 software packages (free and commercial) for
visualization, modelling, ... at

http://www.claessen.net/chemistry/soft_en.html

Hope that helps,

Regards,

Rolf

> -----Original Message-----
> From: Computational Chemistry List [mailto:[email-masked]]On
> Behalf Of Arun Venkathanathan
> Sent: Friday, November 05, 1999 6:30 AM
> To: [email-masked]
> Subject: CCL:3D-plotting package
>
>
>
>
> Dear CCLers,
>
> Thanks to all those who responded to my e-mail regarding the availability
> of free 3D-plotting packages.  Most of the replies which I recieved
> focussed on gnuplot, and also few other suggested molden, gopenmol etc.
>
> I forgot to mention in my previous e-mail that I was using SURFER ( 3D
> plotting package which reads simple x,y,z data). It did produce excellent
> surface plots and I was able to compose more than one plot on the same
> page.  I needed the entire plot in a postscript format and unfortunately
> this option was unavailable in the version of SURFER which I am using.
>
>
> Gnuplot doesn't give good quality 3-D surface plots (I hope I am not
> wrong).
>
> I will deeply appreciate anyone who could recommend me a FREEWARE software
> package which runs on MS-Windows/DOS/Linux operating systems.
>
> Since a lot of publications/papers have 3-D plots, I would like to know
> the 3-D packages usually used by researchers and also their URL location.
>
>
> Thanks in advance.
>
>
> - Regards
>   Arun Venkatnathan
>
>
>
>
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher:
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
>
>
>
>
>
>